/* willtemplate stylesheet Bill Murray 2014*/


/* Hyperlink Color Set*/
a:link {
COLOR: #FF0000;
}
a:visited {
COLOR: #FFFF00;
}
a:hover {
COLOR: #00FF00;
}
a:active {
COLOR: #C0C0C0;
}
/* End Hyperlink Color Set*/

	  
.auto-style2 {
	  font-size: x-large;
	  text-align: center;
	  line-height: 0.5;
 	}
.auto-style3 {
	  text-align: center;
	  font-size: 30px;
	  font-weight: bolder;
	  font-style: normal;
	  font-variant: normal;
	  color: #FFFF00;
	}
.auto-style4 {
	  text-align: center;
	  font-size: 50px;
	  font-weight: bolder;
	  font-style: normal;
	  font-variant: normal;
	  color: #FF0000;
	}
.auto-style5 {
	  text-align: center;
	  font-size: 15px;
	  font-weight: bolder;
	  font-style: normal;
	  font-variant: normal;
	  color: #330000; /* black */
	}
.auto-style6 {
	  text-align: center;
	  font-size: 40px;
	  font-weight: bolder;
	  font-style: normal;
	  font-variant: normal;
	  color: #330000;
	  line-height: 0.5; /* black */
	}  
.button-link {
	  height:60px;
	  padding: 10px 15px;
	  background: #4479BA;
	  color: #FFF;
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	  border: solid 1px #20538D;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
.button-link:hover {
	  background: #356094;
	  border: solid 1px #2A4E77;
	  text-decoration: none;
  	}